#---------------------------------------------------------------------------------------------
#configuraciones propias de la ETL variables
#---------------------------------------------------------------------------------------------

#etl_process_limit=3000
etl_process_iteraciones_log=10000

#Configuracion SEND MAIL 
send_mail_from=integracionvlci@valencia.es
send_mail_cc=
send_mail_bcc=
send_mail_subject=Proceso de carga del IBI.
send_mail_message=Se ha realizado la carga de datos del IBI en el GIS Municipal.

#FTP SERTIC
etl_process_file_name=Informacion_tributaria_IBI_*
etl_process_file_erase=Informacion_tributaria_IBI_
etl_process_file_mask=Informacion_tributaria_IBI_*.txt
